# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

subscribe-validating-feed=Tarkistetaan syötettä…
subscribe-cancelSubscription=Peruutetaanko syötteen tilaus?
subscribe-cancelSubscriptionTitle=Tilataan syötettä…
subscribe-feedAlreadySubscribed=Syöte on jo tilattu.
subscribe-errorOpeningFile=Tiedoston avaus ei onnistunut.
subscribe-feedAdded=Lisättiin syöte.
subscribe-feedUpdated=Päivitettiin syöte.
subscribe-feedMoved=Syötteen tilaus siirretty.
subscribe-feedCopied=Syötteen tilaus kopioitu.
subscribe-feedRemoved=Peruutettu syötteen tilaus.
subscribe-feedNotValid=Syötteen osoite ei ole kelvollinen syöte.
subscribe-networkError=Syötteen osoitetta ei löytynyt. Tarkista nimi ja yritä uudestaan.
subscribe-loading=Ladataan, odota hetki…

subscribe-OPMLImportTitle=Valitse tuotava OPML-tiedosto
## LOCALIZATION NOTE(subscribe-OPMLExportTitleList):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleList=Vie tili %S OPML-tiedostoksi - Syötelista
## LOCALIZATION NOTE(subscribe-OPMLExportTitleStruct):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleStruct=Vie tili %S OPML-tiedostoksi - Syötteet kansiorakenteella
## LOCALIZATION NOTE(subscribe-OPMLExportFileDialogTitle):
## %1$S is the brandShortName, %2$S is the name of the feed account folder name.
subscribe-OPMLExportFileDialogTitle=%1$Sin OPML-vienti - %2$S
## LOCALIZATION NOTE(subscribe-OPMLExportDefaultFileName):
## %1$S is the brandShortName (Thunderbird for example), %2$S is the account name.
## The default extension (.opml) is added here as it is not automatically appended in the file picker on MacOS.
subscribe-OPMLExportDefaultFileName=%1$Sin_syötteet-%2$S.opml
## LOCALIZATION NOTE(subscribe-OPMLImportInvalidFile): %S is the name of the OPML file the user tried to import.
subscribe-OPMLImportInvalidFile=Tiedosto %S ei näytä olevan oikein muotoiltu OPML-tiedosto.
## LOCALIZATION NOTE(subscribe-OPMLImportFeedCount): Semi-colon list of plural forms.
## See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of new imported entries.
subscribe-OPMLImportFeedCount=Tuotiin #1 uusi syöte.;Tuotiin #1 uutta syötettä.
## LOCALIZATION NOTE(subscribe-OPMLImportUniqueFeeds): Semi-colon list of plural forms.
## #1 is the count of new imported entries
subscribe-OPMLImportUniqueFeeds=Tuotiin #1 syöte, jota et vielä tilannut;Tuotiin #1 syötettä, joita et vielä tilannut
## LOCALIZATION NOTE(subscribe-OPMLImportFoundFeeds):
## #1 is total number of elements found in the file
subscribe-OPMLImportFoundFeeds=(yhteensä #1 löydetystä syötteestä);(yhteensä #1 löydetystä syötteestä)
## LOCALIZATION NOTE(subscribe-OPMLImportStatus):
## This is the concatenation of the two strings defined above to compose 1 sentence.
## %1$S = subscribe-OPMLImportUniqueFeeds
## %2$S = subscribe-OPMLImportFoundFeeds
subscribe-OPMLImportStatus=%1$S %2$S.

subscribe-OPMLExportOPMLFilesFilterText=OPML-tiedostot
## LOCALIZATION NOTE(subscribe-OPMLExportDone): %S is the export file name.
subscribe-OPMLExportDone=Tämän tilin syötteet on viety kohteeseen %S.

subscribe-confirmFeedDeletionTitle=Poista syöte
## LOCALIZATION NOTE(subscribe-confirmFeedDeletion): %S is the name of the feed the user wants to unsubscribe from.
subscribe-confirmFeedDeletion=Poistetaanko syöte %S?

## LOCALIZATION NOTE(subscribe-gettingFeedItems):
##  - The first %S is the number of articles processed so far;
##  - The second %S is the total number of items
subscribe-gettingFeedItems=Noudetaan syötteen artikkeleita (%S / %S)…

newsblog-noNewArticlesForFeed=Syötteessä ei ole uusia artikkeleita
## LOCALIZATION NOTE(newsblog-networkError): %S is the feed URL
newsblog-networkError=Osoitetta %S ei voitu avata. Tarkista osoite ja yritä uudelleen.
## LOCALIZATION NOTE(newsblog-feedNotValid): %S is the feed URL
newsblog-feedNotValid=%S ei ole kelvollinen syöte
newsblog-getNewMsgsCheck=Haetaan uusia artikkeleita sisältäviä syötteitä…

## LOCALIZATION NOTE(feeds-accountname): This string should be the same as feeds.accountName in am-newsblog.dtd
feeds-accountname=Uutiset ja blogit

## Import wizard.
ImportFeedsCreateNewListItem=* Uusi tili *
ImportFeedsNewAccount=Luo ja tuo uuteen syötetiliin
ImportFeedsExistingAccount=Tuo olemassa olevaan syötetiliin
## LOCALIZATION NOTE(ImportFeedsDone):
##  - The first %S is the import file name;
##  - The second %S is the value of either ImportFeedsNew or ImportFeedsExisting;
##  - The third %S is the feed account name.
ImportFeedsNew=uudelle
ImportFeedsExisting=olemassa olevalle
ImportFeedsDone=Tilattujen syötteiden tuonti tiedostosta %1$S %2$S tilille '%3$S' onnistui.
